body{ background:url(../images/body-bg.jpg) center top repeat-x #f2f2f2;  margin:0px; padding:0px; font:12px Arial, Helvetica, sans-serif;}

/*.index{background:url(../images/bg.jpg) center top fixed no-repeat;}*/
body, fieldset, form, h1, h2, h3, h4, h5, h6, ul, li, p { margin:0px; padding:0px; }
ul{margin:0 15px;}
h1, h2, h3, h4, h5, h6, form { display:inline; }
h1{ font-size:25px; margin:0px; padding:0px; color:#222222; font-weight:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
h1 span{ color:#000;}
h2{ font-size:22px; color:#ed1c24; margin:0px; padding:0px; font-weight:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
h3{ font-size:18px; color:#000; margin:0px; padding:0px; font-weight:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.right-curtain{background:url(../images/right-curtain.png) right top fixed no-repeat; min-height:1100px;}
input,textarea,select{border:solid 1px #CCCCCC; background:#eaeaea; padding:5px; font-size:12px; color:#333;}
form p { position: relative; margin: 10px 0;}
form p label { position: absolute; top:6px; left:7px;}
form p br {display: none;}
.container{width:960px; margin:0 auto;}
.trebuct-ms{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.Georgia{font-family:Georgia, "Times New Roman", Times, serif;}
/***** ALIGNMENT STYLES *****/
.al { text-align:left; }
.ar { text-align:right; }
.ac { text-align:center; }
.aj { text-align:justify; }
.vat { vertical-align:top; }
.vam { vertical-align:middle; }
.vab { vertical-align:bottom; }
.fl { float:left; display:inline; }
.fr { float:right; display:inline; }
.fo { float:left; width:100%; display:inline; }
.cb { clear:both; display:block; visibility:hidden; height:auto; line-height:0; content:'.' }
.cl { clear:left; }
.cr { clear:right; }

::selection {
		background-color:#ff0000;

}
/***** ACCESSORIES STYLES *****/
.alpha50 { opacity:0.5; filter:alpha(opacity=50); }
.alpha75 { opacity:.75; filter:alpha(opacity=75); }
.b { font-weight:bold; }
.i { font-style:italic; }
.u { text-decoration:underline; }
.uu a:link, .uu a:visited { text-decoration:underline; }
.uu a:hover, .uu a:active { text-decoration:none; }
.uo a:link, .uo a:visited { text-decoration:none; }
.uo a:hover, .uo a:active { text-decoration:underline; }
.n { font-weight:normal; font-style:normal; text-decoration:none; text-transform:none; }
.bcs { border-collapse:separate; }
.nw { white-space:nowrap; }
.ww { word-wrap:break-word; word-break:break-all; word-break/* */:normal; }
.ttc { text-transform:capitalize; }
.ttl { text-transform:lowercase; }
.ttu { text-transform:uppercase; }
.fvsc { font-variant:small-caps; }
.block { display:block; margin:0 auto; }
.inline { display:inline; }
.none { display:none; }
.absolute { position:absolute; }
.relative { position:relative; }
.pointer { cursor:pointer; }
.price-strike{text-decoration:line-through;}
.over-hid{overflow:hidden;}
.over-auto{overflow:auto;}
.bgnone{background:none;}
.bdrnone{border:none;}
.dn{ display:none;}
.db{ display:block;}
.bdr{ border:solid 1px #ccc;}
.bdr1{ border:solid 1px #f4f2f2;}
.bdr-dotted{border:dotted 1px #CCCCCC;}
.bdr-dotted1{border:dashed 1px #fff;}
.bdr-bottom{border-bottom:solid 1px #bbbbbb;}
.bdr-blk-l-r{border-left:solid 1px #000; border-right:solid 1px #000;}
.bdr-r{border-right:solid 1px #a1a1a1;}

/*.....font-sizes....*/

.fs10 { font-size:10px; }
.fs11 { font-size:11px; }
.fs12 { font-size:12px; }
.fs13 { font-size:13px; }
.fs14 { font-size:14px; }
.fs15 { font-size:15px; }
.fs16 { font-size:16px; }
.fs17 { font-size:17px; }
.fs18 { font-size:18px; }
.fs19 { font-size:19px; }
.fs20 { font-size:20px; }
.fs22 { font-size:22px; }
.fs24 { font-size:24px; }

/***** FONT STYLES *****/

.black, .black a:link, .black a:visited { color:#000; text-decoration:none;}
.black a:hover, .black a:active { color:#d2621d; }
.white, .white a:link, .white a:visited { color:#fff!important; text-decoration:none;}
.white a:hover, .white a:active { color:#ff; text-decoration:underline; }
.red, .red a:link, .red a:visited { color:#ff0000; text-decoration:none;}
.red a:hover, .red a:active { color:#000; }
.blue, .blue a:link, .blue a:visited { color:#359ee3; text-decoration:none;}
.blue a:hover, .blue a:active { color:#000; }
.blue1, .blue1 a:link, .blue1 a:visited { color:#60bddf; text-decoration:none;}
.blue1 a:hover, .blue a:active { color:#000; }
.blue2, .blue2 a:link, .blue2 a:visited { color:#014574; text-decoration:none;}
.blue2 a:hover, .blue a:active { color:#000; }
.orange, .orange a:link, .orange a:visited { color:#bf510e; text-decoration:none;}
.orange a:hover, .orange a:active { color:#000; }
.l-brown, .l-brown a:link, .l-brown a:visited { color:#99745e; text-decoration:none;}
.l-brown a:hover, .l-brown a:active { color:#000; }
.brown, .brown a:link, .brown a:visited { color:#ac8157; text-decoration:none;}
.brown a:hover, .brown a:active { color:#333; }
.dgrey, .dgrey a:link, .dgrey a, .dgrey a:visited { color:#414141; text-decoration:none;}
.dgrey a:hover, .dgrey a:active { color:#414141; }
.grey, .grey a:link, .grey a, .grey a:visited { color:#303030; text-decoration:none;}
.grey a:hover, .grey a:active { color:#ed1c24; }



.mauto{margin:auto;}
.m-5-auto{margin:5px auto;}
.m-0-a{margin:0px auto;}
.m3{margin:3px;}
.m10{margin:10px;}
.mlr8{margin:0 8px;}
.mtb4{margin:4px 0;}
.mt1{margin-top:1px;}
.mt2{margin-top:2px;}
.mt3{margin-top:3px;}
.mt4{margin-top:4px;}
.mt5{margin-top:5px;}
.mt7{margin-top:7px;}
.mt8{margin-top:8px;}
.mt9{margin-top:9px;}
.mt10{margin-top:10px;}
.mt11{margin-top:11px;}
.mt12{margin-top:12px;}
.mt14{margin-top:14px;}
.mt15{margin-top:15px;}
.mt17{margin-top:17px;}
.mt18{margin-top:18px;}
.mt20{margin-top:20px;}
.mt23{margin-top:23px;}
.mt24{margin-top:24px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mb6{margin-bottom:6px;}
.mb10{margin-bottom:10px;}
.mb14{margin-bottom:14px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.ml3{margin-left:3px;}
.ml5{margin-left:5px;}
.ml7{margin-left:7px;}
.ml8{margin-left:8px;}
.ml10{margin-left:10px;}
.ml12{margin-left:12px;}
.ml15{margin-left:15px;}
.ml19{margin-left:19px;}
.ml20{margin-left:20px;}
.ml22{margin-left:22px;}
.ml30{margin-left:30px;}
.ml32{margin-left:32px;}
.ml60{margin-left:60px;}
.ml65{margin-left:65px;}
.ml72{margin-left:72px;}
.ml115{margin-left:1155px;}
.ml125{margin-left:125px;}
.ml185{margin-left:185px;}
.ml225{margin-left:225px;}

.ml45{margin-left:145px;}
.ml83{margin-left:83px;}
.ml88{margin-left:88px;}
.ml198{margin-left:198px;}
.mr4{margin-right:4px;}
.mr8{margin-right:8px;}
.mr9{margin-right:9px;}
.mr25{margin-right:25px;}
.mr45{margin-right:45px;}
.mr160{margin-right:160px;}

.p0{padding:0px;}
.p2{padding:2px;}
.p5{padding:5px;}
.p10{padding:10px!important;}

.plr5{padding:0 5px;}
.plr10{padding:0 10px;}
.plr15{padding:0 15px;}
.ptb2{padding:2px 0;}
.ptb9{padding:9px 0;}
.ptb13{padding:13px 0;}
.p5px15px{padding:5px 15px;}
.p9px15px{padding:9px 15px;}
.plr10px{padding:0 10px;}
.pt6{padding-top:6px;}
.pt11{padding-top:11px;}
.pt12{padding-top:12px;}
.pt20{padding-top:20px;}
.pt22{padding-top:22px;}
.pt24{padding-top:24px;}
.pt34{padding-top:34px;}
.pt52{padding-top:52px;}
.pt282{padding-top:282px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb30{padding-bottom:30px!important;}
.pl6{padding-left:6px;}
.pl10{padding-left:10px;}
.pl12{padding-left:12px;}
.pl13{padding-left:13px;}
.pl20{padding-left:20px;}
.pl28{padding-left:28px;}
.pl30{padding-left:30px;}
.pl40{padding-left:40px;}
.pl55{padding-left:55px;}
.pl85{padding-left:85px;}
.pr10{padding-right:10px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}

.w100-per{ width:100%;}
.w28{ width:28px;}
.w64{ width:64px;}
.w70{ width:70px;}
.w100{ width:100px;}
.w105{ width:105px;}
.w110{ width:110px;}
.w115{ width:115px;}
.w120{ width:120px;}
.w125{ width:125px;}
.w128{ width:128px;}
.w150{ width:150px;}
.w160{ width:160px;}
.w175{ width:175px;}
.w181{ width:181px;}
.w192{ width:192px;}
.w200{ width:200px;}
.w210{ width:210px;}
.w220{ width:220px;}
.w230{ width:230px;}
.w235{ width:235px;}
.w239{ width:239px;}
.w248{ width:248px;}
.w260{ width:260px;}
.w269{ width:269px;}
.w275{ width:275px;}
.w290{ width:290px;}
.w300{ width:300px;}
.w320{ width:320px;}
.w335{ width:335px;}
.w381{ width:381px;}
.w405{ width:405px;}
.w410{ width:410px;}
.w427{ width:427px;}
.w445{ width:445px;}
.w450{ width:450px;}
.w468{ width:468px;}
.w481{ width:481px;}
.w525{ width:525px;}
.w530{ width:530px;}
.w549{ width:549px;}
.w555{ width:555px;}
.w600{ width:600px;}
.w633{ width:633px;}
.w646{ width:646px;}
.w662{ width:662px;}

.w678{ width:678px;}
.w680{ width:680px;}

.w650{ width:650px;}
.w670{ width:670px;}
.w690{ width:690px;}
.w702{ width:702px;}
.w887{ width:887px;}
.w900{ width:901px;}
.w950{ width:950px;}
.w1k{ width:1000px;}

.h15{height:15px;}
.h25{height:25px;}
.h18{height:18px;}
.h36{height:36px;}
.h60{height:60px;}
.h66{height:66px;}
.h96{height:96px;}
.h105{height:105px;}

.h180{height:180px;}
.h250{height:250px;}


.lh18 {line-height:18px; }
.lh20 {line-height:20px; }


.tree{color:#585858; font:12px Arial, Helvetica, sans-serif; text-align:right; padding:10px; display:block; width:auto;;}
.tree a{color:#156aa1; text-decoration:none; padding:10px 5px 18px 27px; background:url(../images/tree-icon.jpg) 3px 13px no-repeat;}
.tree a:hover{text-decoration:underline;}

.star{color:#FF0000;}

.button-style a{ background:url(../images/btn-bg.jpg) no-repeat; padding:3px 0; height:22px; width:74px; color:#fff; cursor:pointer; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; text-align:center; border:0; display:block; }

.button-style1 a{ background:url(../images/btn-bg-1.jpg) no-repeat; padding:3px 0; height:22px; width:74px; color:#fff; cursor:pointer; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; text-align:center; border:0; display:block; }

.button-style2 a{ background:url(../images/btn-bg-2.jpg) no-repeat; padding:3px 0; height:22px; width:77px; color:#fff; cursor:pointer; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; text-align:center; border:0; display:block; }

.button-style3{ background:url(../images/btn-bg.jpg) no-repeat; padding:0 0 0 0!important; height:20px; width:74px; color:#fff; cursor:pointer; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; text-align:center; border:0; display:block; margin:0 15px 0 0!important; float:left; }
/*......navigation.....*/

.navi{width:950px; margin:10px 0 0 0; font-weight:bold;}
.navi ul li,.navi ul li.act{ list-style-type:none; margin:0 3px; display:inline-block; float:left; text-transform:uppercase; line-height:37px; white-space:nowrap}	
.navi ul li a{background:url(../images/navi-h-l.jpg) no-repeat; display:block; color:#303030; text-decoration:none; height:37px; font-size:13px;}
.navi ul li a span{background:url(../images/navi-h-r.jpg) no-repeat right; display:block; color:#303030; text-decoration:none; height:37px; padding:0px 32px;}
.navi ul li a:hover{background:url(../images/navi-l.jpg) no-repeat; display:block; color:#fff; text-decoration:none;   font-size:13px;}
.navi ul li a span:hover{background:url(../images/navi-r.jpg) no-repeat right; color:#fff; text-decoration:none;}
.navi ul li.act a{background:url(../images/navi-l.jpg) no-repeat; display:block; color:#fff; text-decoration:none; font-size:13px;}
.navi ul li.act a span{background:url(../images/navi-r.jpg) no-repeat right; display:block; color:#fff; text-decoration:none;}

/*......bgs......*/
.inner-bg{background:url(../images/inner-bg.jpg) repeat-y; padding:10px 16px 0 16px;}
.head-bg{background:url(../images/header-content-bg.jpg) no-repeat; display:block; padding:28px 15px 153px 15px}
.hme-vid-bg{background:url(../images/hme-video-bg.jpg) no-repeat; width:348px; height:231px; display:block; padding:20px;}
.hme-prod-bg{background:url(../images/hme-pro-bg.jpg) repeat-y; display:block; width:965px;}
.fea-prod-bg{background:url(../images/featured-prod-bg.jpg) no-repeat; display:block; height:136px;}
.footer-bg{background:url(../images/footer-bg.jpg) repeat-x; display:block; height:178px;}
.cont-bg-1{background:url(../images/cont-bg-1.jpg) no-repeat; padding:28px 20px; height:40px;}
.cat-btop-bg{background:url(../images/cat-top.jpg) no-repeat; display:block; padding:14px 0 12px 15px; }
.bg-contact{background:url(../images/contact-us.jpg) no-repeat right 32px; display:block;}
.bg-feedback{background:url(../images/feedback.jpg) no-repeat right bottom; display:block;}
.bg-feedback{background:url(../images/feedback.jpg) no-repeat right bottom; display:block;}
.bg-sitemap{background:url(../images/siet-map.jpg) no-repeat right bottom; display:block;}

.bg-blue{background-color:#1a6da3;}
.bg-grey{background-color:#999999;}
.bg-grey1{background-color:#efecec;}
.bg-grey2{background-color:#dad8d8;}
.bg-grey3{background-color:#fafafa;}




/*.....list.....*/
.list li{padding:7px 0px; list-style-type:none;} 
.list li a{background:url(../images/arrow.jpg) no-repeat left; color:#343434; text-decoration:none; display:block; padding:0 0 0 15px;} 
.list li a:hover{background:url(../images/arrow.jpg) no-repeat left; color:#000; text-decoration:none; display:block; padding:0 0 0 15px;} 

.list1 li{padding:7px 0px; list-style-type:none;} 
.list1 li a{background:url(../images/arrow-1.jpg) no-repeat left; color:#343434; text-decoration:none; display:block; padding:0 0 0 25px;} 
.list1 li a:hover{background:url(../images/arrow-1.jpg) no-repeat left; color:#000; text-decoration:none; display:block; padding:0 0 0 27px;}
.probg { background: url(../images/pro-bg.jpg) 0px 0px no-repeat; width:175px; height:165px; padding:6px;} 

.ac { text-align:center;}